aboutsummaryrefslogtreecommitdiff
path: root/src/oryx
diff options
context:
space:
mode:
authorSamruddhi Khandale <skhandale@microsoft.com>2022-06-06 19:38:02 +0300
committerGitHub <noreply@github.com>2022-06-06 19:38:02 +0300
commit07f2b34faba9785646647c27a8445912df57fdc6 (patch)
treeb46ec6dde4ce7b515c4a5cbe6fb280762697938c /src/oryx
parenta87dca40b5763cfcdb0881b0b589a05766ce7e04 (diff)
fix miscellaneous bugs (#41)
* add recursive linking * temp change * fix xdebug * fix rbenv xdebug * fix hugo * remove suffix * php: fix config * fix anaconda and oryx * fix xdebug * fixes php * bug fix: composer * anaconda * nit * fix shellchecker * shellchecker
Diffstat (limited to 'src/oryx')
-rwxr-xr-xsrc/oryx/install.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/oryx/install.sh b/src/oryx/install.sh
index bdbe395..ec614c1 100755
--- a/src/oryx/install.sh
+++ b/src/oryx/install.sh
@@ -10,7 +10,7 @@
USERNAME=${USERNAME:-"automatic"}
UPDATE_RC=${UPDATE_RC:-"true"}
-set -eu
+set -eux
if [ "$(id -u)" -ne 0 ]; then
echo -e 'Script must be run as root. Use sudo, su, or add "USER root" to your Dockerfile before running this script.'